/*===== 101 holidays styling ======*/

#header,
body {
    background: #14A0DD
}
#header,
#page-content,
div#thumbs img {
    margin: 0;
    padding: 0
}
div#and-finally ul,
div#thumbs {
    float: right
}
#content,
#page-content,
#tooltip {
    background-color: #fff
}
#holiday-sidebar a,
a {
    border-bottom: 1px solid #14A0DD;
    font-weight: bold;
    color: #14A0DD;
}
.sociable ul li:before,
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}
#footer .clear,
.clear,
.share_links,
.wp-pagenavi {
    clear: both
}
#header ul li,
#holiday-sidebar a,
.share_links .link:hover,
a,
ul li a.home_box_link {
    text-decoration: none
}
a,
abbr,
acronym,
address,
applet,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;

}
:focus {
    outline: 0
}
body {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    line-height: 1.36em
}
ol,
ul {
    list-style: none
}
table {
    border-collapse: separate;
    border-spacing: 0
}
caption,
td,
th {
    text-align: left;
    font-weight: 400
}
blockquote,
q {
    quotes: "" ""
}
h1 {
    font-size: 1.9em
}
h2 {
    font-size: 1.3em
}
h3 {
    font-size: 1.25em
}
div#intro p {
    font-size: 1.3em;
    line-height: 1.6em;
    margin: 25px 0 0
}
.dropdown,
div#and-finally p,
div#filter p,
div#filter select,
div#thumbs p#thumbsintro {
    font-size: 16px
}
.tipinset p {
    font-size: .9em
}
#header {
    height: 40px;
    border-bottom: 20px solid #fff
}
#header ul {
    width: 850px;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px
}
#header ul li {
    float: left;
    padding-right: 17px;
    padding-left: 17px;
    border-right: 1px solid #555;
    text-transform: uppercase;
    font-size: 12px
}
#header ul li.last {
    border-right: 0
}
#header ul li a {
    color: #fff;
    border: none
}
#header ul li a.selected,
#header ul li a:hover {
    border-bottom: 1px solid #fff
}
#page-content {
    border-top: 10px solid #fff
}
#content {
    line-height: 1.4;
    color: #333;
    width: 960px;
    margin: 0 auto;
    padding: 0 0 2em
}
#footer {
    width: 100%;
    background-color: #14A0DD;
    border-top: 5px solid #91D5F0
}
div#intro {
    float: left;
    width: 310px;
    padding-left: 20px
}
div#intro h1,
div#thumbs li.hid {
    display: none
}
div#filter {
    margin: 25px 0 1.2em;
    padding: 1em;
    width: 275px;
    background-color: #D0EEF9;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}
div#filter p {
    margin: 0
}
div#thumbs {
    width: 625px
}
div#thumbs p#thumbsintro {
    text-align: left;
    padding: 1em 0
}
div#thumbs li {
    display: block;
    float: left
}
#tooltip,
.tip {
    display: none
}
div#thumbs img {
    width: 60px;
    height: 60px;
    border: none;
    border-left: 1px solid #FFF5EE;
    border-bottom: 1px solid #FFF5EE;
    float: left;
    background: #D0EEF9
}
li.disabledthumb {
    filter: alpha(opacity=35);
    opacity: .35;
    height: 100%
}
div#and-finally {
    width: 610px
}
div#and-finally p {
    width: 525px;
    float: left;
    text-align: right;
    margin: 1.25em 0 0;
    padding: 0
}
#tooltip {
    position: absolute;
    z-index: 3000;
    width: 520px;
    border: 1px solid #f7f7f7;
    padding: 7px
}
#email-friend,
#email-friend img,
#lq,
#rq,
span.sociable_tagline {
    position: relative
}
.tipinset {
    background-color: #FFF5EE;
    border: 1px solid #EEE5DE;
    padding: 5px
}
.tipinset h3 {
    margin: 5px 10px 10px 250px;
    padding: 0;
    border-bottom: 1px solid #333
}
#footer li,
#footer li.first {
    float: left;
    padding-right: .7em
}
.tipinset p {
    margin: 0 0 0 250px
}
.tipinset img {
    float: left;
    border: 1px solid #000
}
#holiday-sidebar {
    float: left;
    width: 190px;
    padding-left: 20px;
    padding-right: 10px
}
#holiday-sidebar a {
    border-bottom: 1px solid #fff
}
#holiday-sidebar a:hover {
    border-bottom: none
}
.holiday h1{
    border-bottom: 1px solid #D0EEF9
}
.holiday {
    float: left;
    width: 100%;
    border-left: 1px solid #D0EEF9;
    padding-left: 20px
}
.holiday h1 {
    width: 100%;
    margin-bottom: .1em;
    margin-left: 0
}
.holiday h2 {
    margin: 10px 0 5px
}
.holiday p {
    margin-bottom: 1em
}
.holiday img.size-thumbnail {
    margin-right: 2px;
    width: 288px;
    height: auto;
}
.holiday img.small{
	width: 60px;
	height:60px;
	vertical-align: middle;
}
.holiday img.tiny{
	width: 40px;
	height:40px;
	vertical-align: middle;
}
.holiday img.circle
{
	border-radius: 300px;
	    border: 3px solid #D0EEF9;
    padding: 2px;
	
}
#we-say {
    background-color: #EFEFEF;
    padding: 10px 15px 0 15px;
    margin: 10px 0 30px 0;
     -webkit-border-radius: 8px; 
    -moz-border-radius: 8px;
     border-radius: 8px;
}
#we-say h2 {
    border-bottom: none;
    margin: 0
}
#we-say p {
    margin-top: .25em
}
#lq {
    top: 4px;
    width: 35px;
    height: auto;
}
#rq {
    float: right;
    top: -15px;
    width: 35px;
    height: auto;
}
.clear {
    height: 0;
    line-height: 0;
    font-size: 0
}
a {
    border-bottom: 1px solid #14A0DD;
    font-weight: bold;
    color: #14A0DD;
}
a:hover {
    border-bottom: 2px solid #14A0DD;
}
#footer ul {
    width: 920px;
    margin: 0 auto;
    padding: 1em 0 0 20px
}
#footer li.first {
    padding-left: 0;
    border-left: none
}
#footer li {
    padding-left: .7em;
    border-left: 1px solid #fff
}
#footer a {
    color: #fff;
    border-bottom: none
}
#footer a:hover {
    color: #333;
    border-bottom: 1px solid #fff
}
.sociable_tagline {
    padding-bottom: 5px
}
.sociable a,
.sociable a:hover {
    border-bottom: none
}
.sociable img {
    margin-right: 5px!important
}
#email-friend {
    top: -40px;
    left: 140px
}
#email-friend img {
    top: 3px
}
#email-friend a:hover img {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100)
}
div.sociable {
    margin: 16px 0
}
span.sociable_tagline span {
    display: none;
    width: 14em
}
span.sociable_tagline:hover span {
    position: absolute;
    display: block;
    top: -5em;
    background: #ffe;
    border: 1px solid #ccc;
    color: #000;
    line-height: 1.25em
}
.sociable span {
    display: block
}
.sociable ul {
    display: inline;
    margin: 0!important;
    padding: 0!important
}
.sociable ul li {
    background: 0 0;
    display: inline!important;
    list-style-type: none;
    margin: 0;
    padding: 1px
}
.sociable img {
    float: none;
    width: 16px;
    height: 16px;
    border: 0;
    margin: 0;
    padding: 0
}
.sociable-hovers {
    opacity: .4;
    -moz-opacity: .4;
    filter: alpha(opacity=40)
}
.sociable-hovers:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100)
}
#footer {
    height: auto;
    text-align: center
}
#footer .columns {
    width: 1000px;
    margin: 0 auto;
    text-align: left
}
#footer .column {
    width: 200px;
    float: left
}
#footer .column ul {
    padding: 0;
    width: auto
}
#footer .column li {
    clear: both;
    border: none;
    font-size: .8em;
    width: 200px
}
.recommended_by {
    margin-top: 50px
}
.share_links {
    position: relative;
    height: 50px;
    margin-top: 16px;
    margin-bottom: 50px
}
.share_links .link {
    padding-top: 0;
    display: block;
    float: left;
    margin-right: 4px;
    border: none
}
.share_links .link:hover {
    border: none
}
.facebook_like {
    position: absolute;
    left: 65px;
    top: 34px;
    width: 450px
}
#content,
.video-container {
    position: relative
}
.entry {
    padding-left: 0
}
.entry h2.share {
    margin-top: 35px
}
.home_box {
    width: 60px;
    height: 60px;
    background-position: 0 0;
    margin-right: 1px;
    margin-bottom: 1px
}
ul li a.home_box_link {
    margin: 0 1px 1px 0;
    padding: 0;
    height: 60px;
    width: 60px;
    display: block;
    border: none
}
#cookiewarning {
    background: #a5a7a9;
    border-bottom: 3px solid #18a2fd;
    color: #fffbfb;
    height: 35px;
    line-height: 35px;
    padding: 0 1%;
    width: 98%;
    font-size: .8em;
    text-align: right
}
#cookiewarning a {
    color: #fff
}
.yarpp-related {
    margin: 40px 0
}
#mc_embed_signup input {
    width: 180px;
    line-height: 23px;
    font-size: 13px
}
#mc_embed_signup .button {
    width: 100px;
    background: #14A0DD;
    border: none;
    border-radius: 3px;
    color: #fff;
    line-height: 26px;
    font-size: 14px;
    cursor: pointer
}
#mc_embed_signup {
    margin-bottom: 30px
}
#mc_embed_signup .button:hover {
    background: #196787
}
#site_switcher,
.mobile_logo,
.only_mobile {
    display: none
}
.only_desktop {
    display: inherit
}
.only_desktop.inline {
    display: inline
}
#months_form select {
    margin-left: 32px
}
.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 5px;
    margin: 2px
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    border-color: #000
}
.wp-pagenavi span.current {
    font-weight: 700
}
.holiday-sidebar .yarpp-related h3,
div.yarpp-related.yarpp-related-none h3 {
    font-weight: 400!important
}
.video-container {
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}
.video-container embed,
.video-container iframe,
.video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.inline_tags {
    border-top: 3px solid #D0EEF9;
    border-bottom: 3px solid #D0EEF9;
    float: right;
    width: 170px;
    padding: 15px 15px 15px 10px;
    margin: 30px 10px 30px 40px
}
.inline_tags li {
    margin: 8px 0;
    background: url(assets/universal/img/green-tick-icon.png) 0 1px no-repeat;
    min-height: 25px;
    padding-left: 25px
}
@media only screen and (max-device-width: 500px) {
        .single_destin_content_{
                display: flex;
		flex-direction: column-reverse;
        }
        .page_content_{
                display: flex;
		flex-direction: column-reverse;
        }
	.single_content_{
		display: flex;
		flex-direction: column-reverse;
	}

	.return_hpage1,
    .only_mobile1{
		display: block !important;
	}
    .return_hpage1{
        margin-top: 10px !important;
    }

	.return_hpage2,
    .only_mobile2{
		display: none !important;
	}

    #header,
    .slide_up_footer {
        display: none
    }
    #site_switcher span,
    div#filter {
        color: #fff
    }
    .facebook_like,
    .share_links,
    div#filter {
        overflow: hidden
    }
    .post-image-full-width {
        width: 100%!important
    }
    .post-image-grid-size {
        width: 46%!important
    }
    .inline_tags {
        float: none;
        clear: both
    }
    .yarpp-related {
        width: 87%
    }
    #site_switcher{
        display: block;
        text-align: center
    }
    #site_switcher {
        background-color: #14A0DD;
        border: none;
        padding: 5px;
        width: 100%;
        margin: 0 0 0 -4px;
        position: fixed;
        bottom: 0
    }
    #site_switcher select {
        font-size: 1em;
        border: 1px solid #226aa9;
        color: #fff;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        background: #1f81d8;
        padding: 3px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }
    .button,
    .email {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }
    .validate {
        margin-top: 10px
    }
    .email {
        width: 40%
    }
    #site_switcher select:after {
        content: "\25BC";
        height: 1em;
        font-size: .625em;
        line-height: 1;
        right: 1.2em;
        top: 50%;
        margin-top: -.5em
    }
    #site_switcher select:before {
        width: 2em;
        right: 0;
        top: 0;
        bottom: 0;
        border-radius: 0 3px 3px 0
    }
    body {
        width: 100%;
        margin: 0;
        background: #fff
    }
    #content,
    .holiday {
        width: 100%;
        padding: 0;
        margin: 0
    }
    #content {
        margin-bottom: 20px
    }
    a,
    a:focus {
        outline: 0;
        border: none
    }
    .holiday {
        width: auto;
        padding: 20px
    }
    .holiday h1 {
        font-size: 1.5em;
        text-align: center;
        border: none;
        width: 100%;
        padding: 0 0 15px;
        margin: -5px 0 -15px
    }
    .holiday h2,
    .holiday h3 {
        font-size: 1.2em;
        font-weight: 700;
        margin: 10px 0;
        border: none
    }
    div#we-say h2 {
        font-size: 1.1em;
        padding-bottom: 10px;
        border: none
    }
    div#we-say {
        padding: 20px 18px 15px;
        margin-bottom: 18px;
		padding: 10px 15px 0 15px;
		margin: 10px 0 30px 0;
		-webkit-border-radius: 0px; 
		-moz-border-radius: 0;
		border-radius: 0; 
		display: none;
		position: relative;
    }
    #we-say:after{
      z-index:-1;
      content:"";
      position:absolute;
      -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
      -moz-box-shadow: 0 0 40px rgba(0,0,0,0.8);
      box-shadow:0 0 40px rgba(0,0,0,0.8);
      height:20%;left:10%;right:10%;width:80%;bottom:0px;
      -webkit-border-radius:100%;
      -moz-border-radius:100%;
      border-radius:100%;
    }
    
    
    .holiday {
        font-size: 1em;
        border: none
    }
    .entry img {
        width: 46%;
        height: auto;
        padding: 0 4px
    }
    .entry img.size-full {
        width: 100%
    }
    .mobile_logo {
        margin-top: 10px;
        margin-bottom: 0
    }
    #footer,
    #intro .textwidget,
    .only_desktop,
    .or,
    div#filter,
    div.only_desktop,
    div.share_links,
    span.only_desktop {
        display: none
    }
    .mobile_logo img {
        width: 45%;
        height: auto
    }
    /*.yarpp-related {
        padding-bottom: 25px;
        padding-top: 0
    }*/
    #lq,
    #rq {
        width: 20px;
        height: auto
    }
    div.thumbs-101 {
        margin: 10px 0 15px -3px
    }
    span.thumb-101 img {
        margin-bottom: 5px;
        margin-right: 2px
    }
    img.size-grid-thumb,
    img.small,
    img.wp-image-12161 {
        width: 35px;
        height: auto;
        left: -5px;
        position: relative
    }
    #intro {
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 0
    }
    #intro .logo {
        margin: 65px 0 20px -30px;
        width: 45%;
        height: auto
    }
    div#filter {
        position: fixed;
        z-index: 99999;
        height: 17px;
        top: 0;
        margin: 0 0 0 -30px;
        font-size: .9em;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        width: 100%;
        background: #1f81d8;
        background: rgba(31, 129, 216, .95);
        box-shadow: 4px 4px 5px #fff
    }
    .close,
    .tip {
        position: absolute
    }
    div#filter p {
        font-size: 1.4em;
        margin-bottom: 15px;
        margin-top: -5px
    }
    div#filter select {
        width: 80%;
        font-size: 1em
    }
    body.logged-in div#filter {
        top: 45px
    }
    body.homepage {
        margin: 0;
        font-size: .75em;
        padding: 0
    }
    body.homepage #content {
        margin: 0;
        padding: 0;
        width: 100%
    }
    div#thumbs {
        width: 100%;
        float: none;
        margin-bottom: 50px;
        clear: both
    }
    div#and-finally {
        width: 313px
    }
    div#and-finally p {
        width: 70%
    }
    div#thumbs ul {
        padding-left: 8px;
        clear: both;
        padding-bottom: 60px
    }
    .only_mobile,
    div.only_mobile,
    span.only_mobile {
        display: inherit
    }
    div#filter p span {
        display: inline
    }
    .tip,
    li.disabledthumb {
        height: auto;
        display: none
    }
    li.disabledthumb {
        filter: alpha(opacity=100);
        opacity: 1
    }
    .tipinset {
        background-color: #fff;
        border: none;
        padding: 0
    }
    .tipinset h3 {
        margin: 0;
        padding: 0;
        border-bottom: none
    }
    .tipinset p {
        margin: 0
    }
    .tipinset img {
        float: none;
        border: 1px solid #000
    }
    .tip {
        top: -1000px;
        z-index: 100000;
        padding: 10px 10px 25px;
        border: 2px solid #666;
        background-color: rgba(255, 255, 255, .95);
        text-align: left;
        border-radius: 9px;
        line-height: 1.2em;
        font-size: 1.2em;
        margin-left: -29px;
        -moz-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .45);
        -webkit-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .45);
        box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .45)
    }
    .close,
    .close:hover {
        border: none
    }
    .tip h3 {
        color: #036;
        text-transform: uppercase;
        font-size: 1.5em;
        line-height: 1.1em;
        margin-bottom: 15px;
        margin-top: 7px;
        margin-right: 10px
    }
    .tip .editors_say {
        font-weight: 700;
        font-size: 1.1em;
        margin-bottom: 8px;
        clear: both
    }
    div#thumbs .tip img {
        margin-left: 5px;
        margin-right: 7px;
        float: left;
        width: 50px;
        height: 50px
    }
    .tip a {
        color: #069;
        font-weight: 700
    }
    .close {
        background: url(assets/universal/img/icon_close.png);
        background-size: 32px 32px;
        height: 32px;
        width: 32px;
        right: -8px;
        top: -8px;
        display: block;
        text-indent: -9999px
    }
    .tip {
        width: 280px;
        left: 35px;
        margin-top: -29px
    }
    .tipinset {
        font-size: .8em;
        background: #fff
    }
    a.more_info {
        float: right;
        color: #ff4500;
        font-size: 1.1em
    }
    div#recommended {
        padding-left: 20px;
        width: 300px;
        margin-bottom: 50px
    }
    .facebook_like {
        position: relative;
        left: 0;
        top: 0;
        width: 10px;
        display: none
    }
    #email-friend {
        clear: left;
        position: inherit
    }
    #email-friend img {
        width: 60px;
        height: 60px
    }
}
.fa-fw,
.fa-li,
.slide_up_footer {
    text-align: center
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #email-friend {
        clear: left;
        position: inherit
    }
    #email-friend img {
        width: 60px;
        height: 60px
    }
    .holiday {
        font-size: .6em
    }
    .holiday h1 {
        font-size: 2.6em;
        margin-bottom: 10px
    }
    .mobile_logo img {
        width: 30%;
        height: auto
    }
    .mobile_logo {
        display: block
    }
    div.tip {
        width: 442px
    }
    .tipinset {
        font-size: .8em
    }
    #intro .logo {
        margin: 65px 0 20px 125px;
        width: 45%;
        height: auto
    }
    div#thumbs {
        margin-left: 18px
    }
}
.slide_up_footer {
    position: fixed;
    bottom: 0;
    background: #14A0DD;
    padding: 10px;
    width: 100%;
    color: #fff;
    display: none;
    font-weight: 700
}
.fa,
.fa-stack {
    display: inline-block
}
.slide_up_footer .close_footer {
    font-size: .9em;
    position: absolute;
    right: 40px;
    top: 10px;
    cursor: pointer
}




.quiz_block {
    display: none;
    padding-top: 20px;
    font-size: 18px;
    color:
    /*#0862b5*/

    #000;
}
#quiz_blocks .clear {
    float: none;
    clear: both;
    height: 0;
    width: 0;
    margin: 0;
    padding: 0;
}
#quiz_blocks .radio_wrapper {
    clear: both;
    margin: 0;
}
#quiz_blocks p {
    margin: 0;
    float: left;
    width: 80%;
}
#quiz_blocks label {
    min-width: 200px;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #D1D3D4
}
/* hide input */

#quiz_blocks input.radio:empty {
    margin-left: -9999px;
}
/* style label */

#quiz_blocks input.radio:empty ~ label {
    position: relative;
    float: left;
    line-height: 2.5em;
    /*height:2.5em;
	text-indent: 3.25em;*/

    padding-left: 48px;
    margin-top: 1em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 80%;
}
#quiz_blocks input.radio:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    line-height: 2.5em !important;
    font-size: 18px !important;
    /*height:2.5em;*/

    background: #D1D3D4;
    border-radius: 3px 0 0 3px;
}
/* toggle hover */

#quiz_blocks input.radio:hover:not(:checked) ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #C2C2C2;
}
#quiz_blocks input.radio:hover:not(:checked) ~ label {
    color: #888;
}
/* toggle on */

#quiz_blocks input.radio:checked ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #9CE2AE;
    background-color: #4DCB6D;
}
#quiz_blocks input.radio:checked ~ label {
    color: #777;
}
/* radio focus */

#quiz_blocks input.radio:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}
/*progress bar*/

.progress-bar-margin-top,
.progress-bar-margin-bottom {
    height: 100px;
    width: 100%;
    padding: 0;
    margin: 0;
    display: block;
}
.progress-bar {
    background-color: #fff;
    height: 37px;
    padding: 5px;
    width: auto;
    margin: 18px 0 80px;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    /*box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;*/
}
.progress-bar span {
    display: inline-block;
    height: 100%;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    transition: width .4s ease-in-out;
}
.blue span {
    background-color: #34c2e3;
}
.stripes span {
    background-size: 30px 30px;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    animation: animate-stripes 3s linear infinite;
}
@keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 60px 0;
    }
}
.shine span {
    position: relative;
}
.shine span::after {
    content: '';
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    border-radius: 3px;
    animation: animate-shine 2s ease-out infinite;
}
@keyframes animate-shine {
    0% {
        opacity: 0;
        width: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 0;
        width: 95%;
    }
}
.glow span {
    box-shadow: 0 5px 5px rgba(255, 255, 255, .7) inset, 0 -5px 5px rgba(255, 255, 255, .7) inset;
    animation: animate-glow 1s ease-out infinite;
}
@keyframes animate-glow {
    0% {
        box-shadow: 0 5px 5px rgba(255, 255, 255, .7) inset, 0 -5px 5px rgba(255, 255, 255, .7) inset;
    }
    50% {
        box-shadow: 0 5px 5px rgba(255, 255, 255, .3) inset, 0 -5px 5px rgba(255, 255, 255, .3) inset;
    }
    100% {
        box-shadow: 0 5px 5px rgba(255, 255, 255, .7) inset, 0 -5px 5px rgba(255, 255, 255, .7) inset;
    }
}
.quiz_answer_number {
    float: left;
}
.quiz_answer_number span {
    background: #14A0DD;
    border-radius: 0.75em;
    -moz-border-radius: 0.75em;
    -webkit-border-radius: 0.75em;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.5em;
    margin-right: 15px;
    text-align: center;
    width: 1.5em;
}
.text_column {
    display: table-cell;
    text-align: center;
    font-size: 17px;
}
.text_column.two {
    width: 50%;
    padding: 2%;
    border: 1px solid #14A0DD;
    border-radius: 6px;
    -moz-box-shadow: 0 0 5px #14A0DD;
    -webkit-box-shadow: 0 0 5px #14A0DD;
    box-shadow: 0px 0px 21px #14A0DD;
}
.text_column li {
    margin: 5px 0;
}
.text_column_container {
    display: table;
    border-spacing: 20px;
    border-collapse: separate;
    margin-left: -20px;
    width: 106%;
}
.text_column_container p {
    margin: 0;
}
.company-reviews h2 {
    margin: 20px 0 12px;
    border: none;
    font-size: 24px;
}
.text_column h2 {
    border: none;
    margin: 0 0 15px 0;
    font-size: 20px;
    color: #14A0DD;
}
.emphasis {
    border: 1px solid rgba(244, 251, 255, 1);
    padding: 10px;
    font-style: italic;
    font-size: 14px;
    margin: 40px 0 35px -20px;
    padding: 0 40px 0 20px;
    background: rgb(244, 251, 255);
    /* Old browsers */

    background: -moz-linear-gradient(top, rgba(244, 251, 255, 1) 0%, rgba(193, 235, 255, 1) 100%);
    /* FF3.6-15 */

    background: -webkit-linear-gradient(top, rgba(244, 251, 255, 1) 0%, rgba(193, 235, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to bottom, rgba(244, 251, 255, 1) 0%, rgba(193, 235, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f4fbff', endColorstr='#c1ebff', GradientType=0);
    /* IE6-9 */
}
.emphasis h2 {
    margin: 0 0 0 0;
    font-style: normal;
}
.award {
    display: inline-block;
    background-image: url("/wp-content/themes/101-unified/assets/universal/img/101-trophy.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 55px 59px;
    vertical-align: bottom;
    width: 20%;
    height: 20px;
    padding-top: 75px;
    margin: 0 15px 30px 15px;
    text-align: center;
}

#homepage_wrapper {
    border-top: 55px solid #fff;
}



@media only screen and (max-device-width: 667px) and (min-device-width: 320px) {
	.homepage_wrapper .grid{
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-gap: 5px !important;
	}

	.block-item-wrapper {
	width: 100% !important;
	margin: 0 !important;
	position: initial !important;
	}

	.block-item-wrapper .image_wrapper {
	position: relative !important;
	}

	.block-item-wrapper .image_wrapper:after {
	content: "" !important;
	display: block !important;
	padding-bottom: 100%;
	}

	.block-item-wrapper .image_wrapper img{
	width: 100% !important;
	position: absolute !important;
	height: 100% !important;


	}




	.inline_tags{
		    margin: 30px 0px 30px -2px;
		    width: inherit;
	}
}

.logo__title{
		font-weight: bold;
	}
.note{
	margin-bottom: 30px !important;
}








/* SIMPLE SELECT */


.hidden_select_container {
	width: 0;
	height: 0;
	overflow: hidden;
}

.simpleselect,
.simpleselect * {
	box-sizing: content-box;
}

.simpleselect {
	position: relative;
	width: 31.9%;
	height: 50px;
	color: #3c3b3b;
	font-size: 18px;
	float: left;
    padding-left: 0.7%;
    padding-right: 0.7%;
}

.simpleselect .options {
	width: 95%;
    left: 9px !important;
}

.simpleselect .placeholder,
.simpleselect .options .option,
.simpleselect .options .optgroup .optgroup-label {
    padding: 15px 20px;
    line-height: 21px;
    cursor: pointer;
}

.simpleselect .options .optgroup .optgroup-label {
	cursor: default;
	font-weight: bold;
}

.simpleselect .options .optgroup .option {
	padding-left: 20px;
}

.simpleselect .placeholder,
.simpleselect .options {
	background: #ffffffcf;
	border: 1px solid #bbbbbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    -webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
}

.simpleselect .placeholder {
	position: relative;
}

.simpleselect .placeholder:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 8px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAOCAYAAAASVl2WAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjA0Q0FGMUI4RTU1MTFFMzhGMThCQzUzMTMxMzdBN0YiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjA0Q0FGMUM4RTU1MTFFMzhGMThCQzUzMTMxMzdBN0YiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MDRDQUYxOThFNTUxMUUzOEYxOEJDNTMxMzEzN0E3RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2MDRDQUYxQThFNTUxMUUzOEYxOEJDNTMxMzEzN0E3RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pq8U8ZgAAAClSURBVHjaYpw7dw4DEggEYh4gXgwTYEGS5AfiyVD6FBDfBAkyISloB2JpqAlLgZgNWYENEGciKTYG4haYFSCVKA6BglIg3gdSIAHEfQzYASfj////GfABJgYCgGXevLlyQNoDh/xrkBteAHEREKtjUeAJsuIXEKdgkewG4h0wNxwB4ulIkmeBuAbdkZVA/BSIvwBxNNRklLj4CMS50KC+CRMECDAA5ogdqmResXgAAAAASUVORK5CYII=") 0 center no-repeat;
}

.simpleselect .placeholder:hover {
	background: #fafafa;
}

.simpleselect .options {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

.simpleselect .options .option.active {
	background: #666;
	color: #fff;
}

.simpleselect.disabled .placeholder,
.simpleselect.disabled .placeholder:hover {
	background: #fafafa;
	color: #aaa;
	border-color: #eee;
	cursor: default;
}

.simpleselect.disabled .placeholder:after {
	opacity: .5;
}
.slick-slider {
touch-action: auto;
-ms-touch-action: auto;
}


@media (max-width: 767.98px) {
    .holiday img.size-thumbnail {width: 49.4% !important;}
} 






/* 2022 updates */
.size-thumbnail img, .size-full img{
    width: 24.3%;
    height: 24.3%;
    margin: 0;	
}
.block-item-wrapper .size-thumbmail{
    width:24.3%;
}
.tiny.circle img, .small.circle img{
    border-radius: 100px;
    margin-top: 0px;
    margin-left: 0;
    vertical-align: middle;
    margin-right: 15px
}
.small.circle img{
    margin-left: 0;
    margin-right: 0px
}
#we-say{
    margin-left: 20px;
}

#lq img, #rq img{
    top: 4px;
width: 35px;
height: auto;
}

youtube{
    width: 100%;
}
youtube iframe{
 width: 100%;
 height: calc(100vw/1.77);
}

/* TABLET */
@media screen and (max-width: 900px) {

    #content{
        width: 100%;
        font-size: 1.4em;
    }
    .holiday{
        width: 95%;
    }
    .holiday h1{
            font-size: 2em;
    }
    .tiny img, .small img{
        width: 50px;
        height: 50px;
        vertical-align: middle;
    }
}
/* MOBILE */
@media screen and (max-width: 415px) {
    header{
        padding-left: 20px;
        width: calc(100% - 52px);
    }
    body{
        font-size: 0.9em;
    }
    .small.circle img{
        width: 40px;
        height: 40px;
}
    #content{
        width: 100%;
/*		margin-left: -10px;*/	
        margin: 0;
        padding: 0;
        font-size: 0.9em;
        border: none;
    }
    #content .entry{
        padding: 0 0;
    }
    .holiday{
        width: auto;
        padding: 0 20px;
    }
    .holiday p{
        width: auto;
        /*padding-right: 20px;*/
        padding: 0;
        
    }
    
    .holiday h1, .holiday h2{
        width: auto;
    }
 img.post-image-full-width {
    width: 100%;
    height: auto;
    margin: 0;	
}
    .size-thumbnail img, .size-full img
    {
        max-width: 48.9% !important;
        padding: 0;
    }
    
    .block-item-wrapper img{
    min-width: 100%;
}
    

        .holiday h1{
            font-size: 1.5em;
            line-height: 1.2em;
            margin: 10px 0 20px 0;
            width: 100%;
            border: none;
        }	
    
    .inline_tags{
        margin-left: 0;
                padding-left: 10px;
            float: none;
            width: 100%;
    }
        body, .holiday div#we-say, .holiday p, .holiday ul, #uberheader a, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto {
    font-size: 1.1em !important;
}
        #we-say{
        margin: 0 0 0 -7px;
        padding-left: 20px;
    padding-right: 20px;
    font-size: 20px !important;

    }
    #we-say{
        display: none;
    }
    #mc-embedded-subscribe{
        width: 100% !important;;
    }
    #mce-EMAIL{
        width: 96%;
    }
  }
  
  
  
  
 /* fonts css file merged */
 
.holiday ul, .holiday div{
	font-size: 1em !important;
}

body, .holiday div#we-say, .holiday p, .holiday ul, #uberheader a,  .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto{
    font-size: 1.1em !important;
}

.slick-next, .slick-prev{
	height:60px !important;
	width: 38px !important;
}
.month-heading-block .slick-prev{
	top: 45px !important;
}